@font-face {
    font-family: "AiglonPro-Regular";
    src: url("https://visite.elysee.fr/fiches/fonts/AiglonPro-Regular.otf");
}

@font-face {
    font-family: "AiglonPro-Light";
    src: url("https://visite.elysee.fr/fiches/fonts/AiglonPro-Light.otf");
}

@font-face {
    font-family: "AiglonProExtended-Bold";
    src: url("https://visite.elysee.fr/fiches/fonts/AiglonProExtended-Bold.otf");
}

@font-face {
    font-family: "AiglonProExtended-Demi";
    src: url("https://visite.elysee.fr/fiches/fonts/AiglonProExtended-Demi.otf");
}


.burger-menu {
    position: fixed;
    z-index: 99;
    top: 0px;
    left: 0px;
    color: #fff;
    transition: transform 0.6s ease-in-out;
    background-color: rgb(36, 47, 93, 0.95);
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    overflow: scroll;
    width: 100%;
    height: 100%;
}

.burger-menu.cacher {
    transform: translate(-157vw, -50%);
    display: block;
}

.burger-menu .inner {
    overflow: auto;
    position: absolute;
    top: 20vh;
    width: 100%;
}

.burger-menu ul {
    text-align: left;
    padding: 0px;
}

.burger-menu ul.floors {
    width: 85%;
    display: block;
    margin: 0px auto;
    margin-bottom: 30px;
}

.burger-menu ul.floors li {
    overflow: hidden;
}

.burger-menu ul.plan {
    margin-top: 5px;
}

.burger-menu ul li {
    list-style: none;
    text-transform: uppercase;
    font-family: "AiglonProExtended-Demi";
    font-size: 18px;
    position: relative;
}

.burger-menu ul.floors li:after {
    content: '+';
    display: block;
    position: absolute;
    right: 7px;
    top: 0px;
}

.burger-menu ul.floors li.open:after {
    content: '-';
}

.burger-menu ul.floors li.open {
    font-weight: bold;
}

.burger-menu ul.floors li {
    margin-bottom: 20px;
    cursor: pointer;
}

.burger-menu ul.floors li ul.plan {
    transition: all 0.5s ease-in-out;
    max-height: 0px;
    border-top: 1px solid;
    margin-top: 15px;
    padding-top: 15px;
}

.burger-menu ul.floors li.open ul.plan {
    max-height: 1000px;
}

.burger-menu ul.plan li:after {
    content: '' !important;
}

.burger-menu li.open ul.plan {
    margin-bottom: 30px;
}

.burger-menu ul.plan li {
    font-size: 15px;
    border: 0px;
    margin: 0px;
    margin-bottom: 20px;
    font-family: "AiglonPro-Regular";
    text-transform: uppercase;
}

.burger-menu ul.plan li:last-child {
    margin-bottom: 0px;
}

.burger-menu .cross-burger {
    width: 55px;
    position: absolute;
    z-index: 99999;
    top: 18px;
    right: 18px;
    cursor: pointer;
}

.guided-visit {
    position: absolute;
    display: none;
    opacity: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 4000;
    background: #394270;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    animation: fadeOut 0.3s;
}

.guided-visit .guided-wrapper {
    position: relative;
    display: inline-flex;
}

.guided-visit .back-btn {
    position: absolute;
    right: -20px;
    top: -20px;
    border: none;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 99999;
    background-size: 47px;
    background: #EEEE url(../assets/close-fiche.png) -3px -3px;
    background-size: 47px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.guided-visit .back-btn:hover,
.guided-visit .back-btn:focus,
.guided-visit .back-btn:active {
    background-position-y: -51px;
}

.guided-visit video {
    position: relative;
    max-width: 90vw;
    max-height: 90vh;
    margin: 0 auto;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 5px;
}
